AppleACPIPlatform.kext for Various OS X Versions
0

By Niresh
(2)

1 Screenshot

About This File

In some cases AppleACPIPlatform kext may cause PCI Configuration Begin Kernel Panic Replacing the required AppleACPIPlatform kext will solve the issue

AppleACPIPlatform.kext 10.6.8 Version: Required for ASUS X58 motherboards running OS X Lion 10.7.4 or later

AppleACPIPlatform.kext 10.8.1 Version: Required on some non-Gigabyte motherboards.

AppleACPIPlatform.kext 10.9.5 Version: Required for [PCI configuration begin] halt on 10.10 (OS X Yosemite) on some AWARD BIOS systems, including Gigabyte 6 series and x58


2 people like this

  • Download this file


  • User Feedback


    Niresh

    • 5
       1 of 1 member found this review helpful 1 / 1 member

    Share this review


    Link to review
    ahmed3255

    • 4
      

    Appleacpiplatform 10.10 

     

    Share this review


    Link to review